#contact_retailer > span.text {
	font-size: 18px;
}

#contact_retailer > form {
	margin-top: 50px;
}

#contact_retailer > form span {
	position: relative;
}

#contact_retailer input, #contact_retailer textarea {
	margin-bottom: 15px;
}

#contact_retailer input[type=radio] {
	width: auto;
}

#contact_retailer select {
	margin-bottom: 15px;
}

#contact_retailer button {
	background: #0B0B0B;
	border: 0;
	font: 18px urw-din;
	color: #FFF;
	float: right;
	cursor: pointer;
}

#contact_retailer > div:first-of-type {
	width: 260px;
}

#contact_retailer tr td:first-of-type {
	width: 95px;
	padding-top: 3px;
	text-transform: uppercase;
}

#contact_retailer table span {
	text-transform: uppercase;
}